Skip to navigation

Get Charge Capture Claim Creation

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

charge_capture_claim_creation_idstringRequiredformat: "uuid"

Response

idstringformat: "uuid"
statusenum
Status of the Claim Creation, Successful means that the Claim Creation created a corresponding Claim
characteristicsmap from strings to any

A dictionary of characteristics that are used to group charge captures together based on the bundling configuration. Example: {“service_facility.npi”: “99999999”, “date_of_service”: “2023-01-01”}

errorslist of objects
All errors that were found when the Claim was attempted to be created. Errors can correspond to the Claim Creation as a whole or specific underlying Charge Captures.
created_encounter_idstring or nullOptionalformat: "uuid"
encounter_creation_inputobject or nullOptional
If a ChargeCaptureBundle attempts creation, this is the input that was created from the underlying charges and used to attempt encounter creation.
most_recent_claim_preview_idstring or nullOptionalformat: "uuid"
The ID of the most recently created claim preview associated with this bundle, if any exists.